@charset "utf-8";
/* CSS Document */
body {
  scrollbar-base-color:#e5e5e5;
  scrollbar-3dlight-color:#e5e5e5;
  scrollbar-arrow-color:#ffffff;
  scrollbar-darkshadow-color:#e5e5e5;
  scrollbar-face-color:#e5e5e5;
  scrollbar-highlight-color:#ffffff;
  scrollbar-shadow-color:#ffffff;
  scrollbar-track-color:#e5e5e5;
  padding:0px;
  margin:0px;
  background:url(../images/bg.png) repeat-x left top #e5e5e5;
  font-family:Verdana, Geneva, sans-serif;
  font-weight:normal;
  text-decoration:none;
  font-size:13px;
  text-align:left;
  color:#000000;
}
/* Gesamtbereich */
#corpus {position:absolute; top:0px; width:1000px; height:auto; left:50%; margin-left:-500px;}
img {border:none;}
h1 {margin:0px; padding:0px; font-size:14px; text-transform:uppercase; color:#32578e; font-weight:lighter;}
/* Head */
#head {position:absolute; width:1000px; height:211px; top:0px; left:0px; background:url(../images/head.jpg) no-repeat left top #ffffff;}
#logo {position:absolute; width:64px; height:64px; top:26px; left:684px; z-index:10000;}
#paleo_logo {position:absolute; width:64px; height:64px; top:26px; left:762px; z-index:10000;}
#lmu {position:absolute; width:77px; height:32px; top:65px; left:19px; z-index:10000;}
#lmum {position:absolute; width:85px; height:auto; top:54px; left:119px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:10px; line-height:11px; z-index:10000;}
#dpt {position:absolute; width:432px; height:auto; top:54px; left:222px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:10px; line-height:10px; z-index:10000;}
#gwh {position:absolute; width:432px; height:auto; top:82px; left:222px; text-transform:uppercase; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:17px; line-height:17px; z-index:10000;}
#siegel {position:absolute; width:122px; height:153px; top:19px; left:878px; z-index:10000;}
/* Google Suche */
#gs {width:193px; height:20px; position:absolute; left:12px; top:153px; background:url(../images/gs.png) no-repeat left top transparent; padding-left:1px; padding-top:1px; z-index:10000;}
#form_1 {width:172px; height:17px; color:#474747; font-size:13px; border:0px; font-family:Verdana, Geneva, sans-serif;}
#button1 {width:19px; height:19px; color:#b3b1af; font-size:13px; border:0px; padding:0px; background:url(../images/suchen.png) no-repeat left top transparent;}
/* Navigation Horizontal */
#nav_1 {width:780px; height:auto; position:absolute; left:220px; top:155px; font-size:13px; color:#ffffff; z-index:10000;}
#nav_1 a {color:#ffffff; text-decoration:none;}
#nav_1 a:hover {text-decoration:underline;}
.vis {text-decoration:underline;}
/* Inhalt */
#inhalt {position:absolute; width:1000px; height:auto; top:211px; left:0px;}
#content {position:relative; width:1000px; height:auto; background:#ffffff;}
.fett {font-weight:bold;}
.blue {font-weight:bold; color:#32578e;}
#inh_links {position:relative; width:200px; height:auto; float:left;}
#l_linie {position:relative; width:200px; height:5px; background:url(../images/linie_l.png) no-repeat left top transparent;}
#l_linie_2 {position:relative; width:200px; height:5px; background:url(../images/linie_l.png) no-repeat left bottom transparent;}
#l_linie_3 {position:relative; width:200px; height:10px; background:url(../images/linie_l.png) no-repeat left bottom transparent; clear:left;}
/* Navigation Vertikal */
#menu {width:193px; height:auto; position:relative; margin-left:7px;}
#menu ul {list-style:none; margin:0px; padding:0px; width:193px;} 
#menu a, h3 {font-size:12px; text-align:left; text-transform:uppercase; display:block; border:0px; margin:0px; padding-left:13px; padding-top:8px; 
	         padding-bottom:8px; line-height:13px; font-weight:normal;}
#menu a {color:#333333; text-decoration:none; background:url(../images/navb.png) no-repeat left top transparent;}
#menu a:hover, h3 {color:#888888; text-decoration:none; background:url(../images/navb2.png) no-repeat left top transparent;}
#menu li {position:relative;} 
#menu ul ul { position:relative; z-index:15000; width:193px; height:auto; top:0px; left:0px;}
#menu ul ul a, h4 {font-size:12px; text-align:left; font-weight:normal; text-transform:none; display:block; margin:0px; border:0px; padding-left:26px; padding-top:6px; padding-bottom:6px; line-height:13px;}
#menu ul ul a {color:#333333; text-decoration:none; background:url(../images/navbs1.png) no-repeat left top transparent;}
#menu ul ul a:hover, h4 {color:#888888; text-decoration:none; background:url(../images/navbs2.png) no-repeat left top transparent;}
#menu ul ul ul { position:relative; z-index:16000; width:167px; height:auto; top:0px; left:26px;}
#menu ul ul ul a{font-size:12px; text-align:left; font-weight:normal; text-transform:none; display:block; margin:0px; border:0px; padding-left:12px; padding-top:6px; padding-bottom:0px; line-height:13px;
                 color:#333333; text-decoration:none; background:url(../images/navbu1.png) no-repeat left top transparent;}
#menu ul ul ul a:hover{color:#888888; text-decoration:none; background:url(../images/navbu2.png) no-repeat left top transparent;}
div#menu ul ul, div#menu ul li:hover ul ul, div#menu ul ul li:hover ul ul {display:block;} 
div#menu ul li:hover ul, div#menu ul ul li:hover ul, div#menu ul ul ul li:hover ul {display:block;}
#fbook {position:relative; width:30px; height:30px; text-align:center; padding-top:11px; padding-left:13px; float:left;}
#flike {position:relative; width:146px; height:auto; padding-top:16px; padding-left:11px; float:left;}
#inh_mitte {position:relative; width:560px; height:auto; float:left; margin-left:20px;}
#up_schr {position:relative; width:544px; height:auto; text-align:right; line-height:13px; float:left;}
#up_schr a {color:#4f4f4f; text-decoration:none;}
#up_schr a:hover {text-decoration:underline;}
#up_button {position:relative; width:16px; height:16px; text-align:right; float:left;}
#up_ab {position:relative; width:560px; height:7px; clear:left;}
#inh_rechts {position:relative; width:200px; height:auto; float:left; margin-left:20px;}
#b_hl {position:relative; width:188px; height:auto; padding:6px; font-size:12px; line-height:12px; text-transform:uppercase; background:#e0e0e0; margin-bottom:6px;}
#b_links {position:relative; width:200px; height:auto; font-size:12px; margin-bottom:22px;}
#b_links ul {font-size:12px; color:#b3b3b3; line-height:16px; padding-left:20px; margin:0px;}
#b_links a {font-size:12px; color:#3a4a62; text-decoration:none;}
#b_links a:hover {text-decoration:underline;}
#b_prjks {position:relative; width:200px; height:auto; text-align:center; padding-bottom:6px;}
#ab {width:1000px; height:24px; position:relative; clear:left;}
#copyright {width:1000px; height:auto; position:relative; text-align:center; color:#666666; font-size:12px; padding-top:4px; padding-bottom:15px; line-height:12px;}